
@font-face
{
	font-family:proxima_nova_rgbold;
	src:url('fonts/proximanova-bold-webfont.eot');
	src:url('fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/proximanova-bold-webfont.woff') format('woff'),
		url('fonts/proximanova-bold-webfont.ttf') format('truetype'),
		url('fonts/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
	font-style:normal;
	font-weight:normal;
}

@font-face
{
	font-family:proxima_novablack;
	src:url('fonts/proximanova-black-webfont.eot');
	src:url('fonts/proximanova-black-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/proximanova-black-webfont.woff') format('woff'),
		url('fonts/proximanova-black-webfont.ttf') format('truetype'),
		url('fonts/proximanova-black-webfont.svg#proxima_novablack') format('svg');
	font-style:normal;
	font-weight:normal;
}

@font-face
{
	font-family:proxima_novalight;
	src:url('fonts/proximanova-light-webfont.eot');
	src:url('fonts/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/proximanova-light-webfont.woff') format('woff'),
		url('fonts/proximanova-light-webfont.ttf') format('truetype'),
		url('fonts/proximanova-light-webfont.svg#proxima_novalight') format('svg');
	font-style:normal;
	font-weight:normal;
}

@font-face
{
	font-family:gotham_mediumregular;
	src:url('fonts/gotham-medium-webfont.eot');
	src:url('fonts/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/gotham-medium-webfont.woff') format('woff'),
		url('fonts/gotham-medium-webfont.ttf') format('truetype'),
		url('fonts/gotham-medium-webfont.svg#gotham_mediumregular') format('svg');
	font-style:normal;
	font-weight:normal;
}

@font-face
{
	font-family:gotham_lightregular;
	src:url('fonts/gotham-light-webfont.eot');
	src:url('fonts/gotham-light-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/gotham-light-webfont.woff') format('woff'),
		url('fonts/gotham-light-webfont.ttf') format('truetype'),
		url('fonts/gotham-light-webfont.svg#gotham_lightregular') format('svg');
	font-style:normal;
	font-weight:normal;
}